Spectrum.Net.Core 0.2.6473.3059

.Net API for the Spectrum API used by Star Citizen.

Install-Package Spectrum.Net.Core -Version 0.2.6473.3059
dotnet add package Spectrum.Net.Core --version 0.2.6473.3059
<PackageReference Include="Spectrum.Net.Core" Version="0.2.6473.3059" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Spectrum.Net.Core --version 0.2.6473.3059
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Spectrum.Net.Core, 0.2.6473.3059"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Spectrum.Net.Core:

Package Downloads
Spectrum.Net
.Net API for the Spectrum API used by Star Citizen.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.2.6473.3059 580 9/21/2017
0.2.6417.1768 477 8/14/2017
0.2.6276.15736 647 3/8/2017
0.2.6268.28108 562 3/1/2017
0.2.6263.2667 548 2/23/2017
0.1.6232.17659 531 1/23/2017
0.1.6224.16792 639 1/15/2017